/*** Spinner Start ***/

#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
  position: fixed;
  right: 30px;
  bottom: 80px;
  transition: 0.5s;
  z-index: 99;
}

/*** Button Start ***/
.btn {
  font-weight: 600;
  transition: 0.5s;
}

.btn-square {
  width: 32px;
  height: 32px;
}

.btn-sm-square {
  width: 34px;
  height: 34px;
}

.btn-md-square {
  width: 44px;
  height: 44px;
}

.btn-lg-square {
  width: 56px;
  height: 56px;
}

.btn-xl-square {
  width: 66px;
  height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}

.btn.btn-primary {
  color: var(--bs-white);
  background:#0096c7;
  border: none;
}

.btn.btn-primary:hover {
  background: var(--bs-dark);
  color: var(--bs-white);
}

.btn.btn-light {
  color: var(--bs-primary);
  border: none;
}

.btn.btn-light:hover {
  color: var(--bs-white);
  background: var(--bs-dark);
}

.btn.btn-dark {
  color: var(--bs-white);
  border: none;
}

.btn.btn-dark:hover {
  color: var(--bs-primary);
  background: var(--bs-light);
}

/*** Topbar Start ***/
.topbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  vertical-align: middle;
  margin-left: 8px;
  color: var(--bs-primary);
}

.topbar .dropdown .dropdown-menu a:hover {
  background: var(--bs-primary);
  color: var(--bs-white);
}

.topbar .dropdown .dropdown-menu {
  transform: rotateX(0deg);
  visibility: visible;
  background: var(--bs-light);
  padding-top: 10px;
  border: 0;
  transition: 0.5s;
  opacity: 1;
}
/*** Topbar End ***/

/*** Navbar Start ***/
.nav-bar {
  background: var(--bs-white);
  transition: 1s;
}

.navbar-light .navbar-brand img {
  max-height: 60px;
  transition: 0.5s;
}

.nav-bar .navbar-light .navbar-brand img {
  max-height: 50px;
}

.navbar .navbar-nav .nav-item .nav-link {
  padding: 0;
}

.navbar .navbar-nav .nav-item {
  display: flex;
  align-items: center;
  padding: 10px;
}

.navbar-light .navbar-nav .nav-item:hover,
.navbar-light .navbar-nav .nav-item.active,
.navbar-light .navbar-nav .nav-item:hover .nav-link,
.navbar-light .navbar-nav .nav-item.active .nav-link {
  color: var(--bs-primary);
}

.navbar-nav {
  font-size: 14px;
  font-weight: 600;
}

@media (max-width: 991px) {
  .navbar {
    padding: 2px 0;
  }

  .navbar .navbar-nav .nav-link {
    padding: 0;
  }

  .navbar .navbar-nav .nav-item {
    display: flex;
    padding: 4px;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    border-bottom: 1px solid;
  }

  .navbar .navbar-nav .nav-btn {
    display: flex;
    justify-content: start;
    margin-top: 20px;
  }

  .navbar .navbar-nav {
    width: 100%;
    display: flex;
    margin-top: 10px;
    padding-bottom: 20px;
    background: var(--bs-light);
    border-radius: 10px;
  }

  .navbar.navbar-expand-lg .navbar-toggler {
    padding: 8px 15px;
    border: 1px solid var(--bs-primary);
    color: var(--bs-primary);
  }
  .dropdown-menu {
    width: 100%;
  }
}

.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  vertical-align: middle;
  /* margin-left: 8px; */
}

.dropdown .dropdown-menu .dropdown-item:hover {
  background: var(--bs-primary);
  color: var(--bs-white);
}

@media (min-width: 992px) {
  .navbar {
    padding: 10px 0;
  }

  .navbar .nav-btn {
    display: flex;
    align-items: center;
    justify-content: end;
  }

  .navbar .navbar-nav {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--bs-light);
    border-radius: 10px;
  }

  .navbar .navbar-nav .nav-btn {
    /* width: 100%; */
    display: flex;
    margin-left: auto;
  }

  .navbar .nav-item .dropdown-menu {
    display: block;
    visibility: hidden;
    top: 100%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
    border: 0;
    border-radius: 10px;
    transition: 0.5s;
    opacity: 0;
  }

  .navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    margin-top: 0px;
    /* background: var(--bs-light); */
    transition: 0.5s;
    opacity: 1;
  }
}
/*** Navbar End ***/

/*** Carousel Hero Header Start ***/
.header-carousel .header-carousel-item {
  height: 700px;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
  position: absolute;
  width: 60px;
  height: 60px;
  border-radius: 60px;
  background: var(--bs-light);
  color: var(--bs-primary);
  font-size: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}

.header-carousel .owl-nav .owl-prev {
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  margin-left: 30px;
}
.header-carousel .owl-nav .owl-next {
  bottom: 30px;
  right: 50%;
  transform: translateX(-50%);
  margin-right: 30px;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
  box-shadow: inset 0 0 100px 0 var(--bs-secondary);
  color: var(--bs-white);
}

.header-carousel .header-carousel-item .carousel-caption {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
}

@media (max-width: 991px) {
  .header-carousel .header-carousel-item .carousel-caption {
    padding-top: 45px;
  }

  .header-carousel .header-carousel-item {
    height: 1300px;
  }
}

@media (max-width: 767px) {
  .header-carousel .header-carousel-item {
    height: 950px;
  }

  .header-carousel .owl-nav .owl-prev {
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: -45px;
  }

  .header-carousel .owl-nav .owl-next {
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 45px;
  }
}
/*** Carousel Hero Header End ***/

/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
  position: relative;
  overflow: hidden;
  background: linear-gradient(rgba(1, 95, 201, 0.9), rgba(0, 0, 0, 0.2)),
    url(../img/bg-breadcrumb.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 60px 0 60px 0;
  transition: 0.5s;
}

.bg-breadcrumb .breadcrumb {
  position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
  color: var(--bs-white);
}
/*** Single Page Hero Header End ***/

/*** Feature Start ***/
.feature .feature-item {
  border-radius: 10px;
  background: var(--bs-white);
  transition: 0.5s;
}

.feature .feature-item:hover {
  background: var(--bs-primary);
}

.feature .feature-item .feature-icon {
  position: relative;
  width: 100px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: var(--bs-light);
}

.feature .feature-item:hover .feature-icon i {
  z-index: 9;
}

.feature .feature-item .feature-icon::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: var(--bs-dark);
  transition: 0.5s;
  z-index: 1;
}

.feature .feature-item:hover .feature-icon::after {
  height: 100%;
}

.feature .feature-item .feature-icon {
  color: var(--bs-primary);
}

.feature .feature-item .feature-icon,
.feature .feature-item h4,
.feature .feature-item p {
  transition: 0.5s;
}

.feature .feature-item:hover .feature-icon {
  color: var(--bs-white);
}
.feature .feature-item:hover h4,
.feature .feature-item:hover p {
  color: var(--bs-white);
}

.feature .feature-item:hover a.btn {
  background: var(--bs-white);
  color: var(--bs-primary);
}

.feature .feature-item:hover a.btn:hover {
  background: var(--bs-dark);
  color: var(--bs-white);
}
/*** Feature End ***/

/*** Service Start ***/
.service .service-item {
  border-radius: 10px;
}
.service .service-item .service-img {
  position: relative;
  overflow: hidden;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 10%;
  background: antiquewhite;
}

.service .service-item .service-img img {
  transition: 0.5s;
}

.service .service-item:hover .service-img img {
  transform: scale(1.1);
}



.service .service-item .service-img .service-icon {
  position: absolute;
  width: 70px;
  bottom: 0;
  right: 25px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: var(--bs-light);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  z-index: 9;
}

.service-content-inner a{
    text-decoration: none;
}
.service .service-item .service-img .service-icon i {
  color: var(--bs-primary);
  transition: 0.5s;
}

.service .service-item:hover .service-img .service-icon i {
  transform: rotateX(360deg);
  color: var(--bs-white);
}

.service .service-item:hover .service-img .service-icon {
  bottom: 0;
  color: var(--bs-white);
  background: var(--bs-primary);
}

.service .service-content {
  position: relative;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: #fdf7e8;
}

.service .service-item .service-content .service-content-inner {
  position: relative;
  z-index: 9;
}

.service .service-item .service-content .service-content-inner .h4,
.service .service-item .service-content .service-content-inner p {
  transition: 0.5s;
}

.service .service-item:hover .service-content .service-content-inner .h4,
.service .service-item:hover .service-content .service-content-inner p {
  /* color: var(--bs-white); */
}

.service
  .service-item:hover
  .service-content
  .service-content-inner
  .btn.btn-primary {
  /* color: var(--bs-primary); */
  /* background: var(--bs-white); */
}

.service
  .service-item:hover
  .service-content
  .service-content-inner
  .btn.btn-primary:hover {
  color: var(--bs-white);
  background: var(--bs-dark);
}

.service .service-item:hover .service-content .service-content-inner .h4:hover {
  color: var(--bs-dark);
}

/* .service .service-item .service-content::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0;
  bottom: 0;
  left: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: var(--bs-primary);
  transition: 0.5s;
  z-index: 1;
}

.service .service-item:hover .service-content::after {
  height: 100%;
} */
/*** Service End ***/

/*** FAQs Start ***/
.faq-section .accordion .accordion-item .accordion-header .accordion-button {
  color: var(--bs-white);
     background: linear-gradient(45deg, blue, #fea464);
  font-size: 18px;
}

.faq-section
  .accordion
  .accordion-item
  .accordion-header
  .accordion-button.collapsed {
  /* color: var(--bs-primary);
  background: var(--bs-light); */
background: linear-gradient(178deg, blue, #ff6a00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
}
/*** FAQs End ***/

/*** Blog Start ***/
.blog .blog-item {
  border-radius: 10px;
  transition: 0.5s;
}

.blog .blog-item:hover {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.1);
}

.blog .blog-item:hover .blog-content {
  background: var(--bs-white);
}

.blog .blog-item .blog-img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  position: relative;
  overflow: hidden;
}

.blog .blog-item .blog-img img {
  transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
  transform: scale(1.2);
}

.blog .blog-item .blog-img::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: rgba(1, 95, 201, 0.2);
  transition: 0.5s;
  z-index: 1;
}

.blog .blog-item:hover .blog-img::after {
  height: 100%;
}

.blog .blog-item .blog-img .blog-categiry {
  position: absolute;
  bottom: 0;
  right: 0;
  border-top-left-radius: 10px;
  display: inline-flex;
  color: var(--bs-white);
  background: var(--bs-primary);
  z-index: 9;
}

.blog .blog-item .blog-content {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: var(--bs-light);
}

.blog .blog-item .blog-content a.btn {
  color: var(--bs-dark);
}

.blog .blog-item:hover .blog-content a.btn:hover {
  color: var(--bs-primary);
}
/*** Blog End ***/

/*** Team Start ***/
.team .team-item .team-img {
  position: relative;
  overflow: hidden;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.team .team-item .team-img img {
  transition: 0.5s;
}

.team .team-item:hover .team-img img {
  transform: scale(1.1);
}

.team .team-item .team-img::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  transition: 0.5s;
}

.team .team-item:hover .team-img::after {
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
}

.team .team-item .team-img .team-icon {
  position: absolute;
  bottom: 20px;
  right: 20px;
  margin-bottom: -100%;
  transition: 0.5s;
  z-index: 9;
}

.team .team-item:hover .team-img .team-icon {
  margin-bottom: 0;
}

.team .team-item .team-title {
  color: var(--bs-white);
  background: var(--bs-primary);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  transition: 0.5s;
}

.team .team-item .team-title h4 {
  color: var(--bs-white);
}

.team .team-item:hover .team-title {
  background: var(--bs-dark);
}
/*** Team End ***/

/*** Testimonial Start ***/
.testimonial-carousel .owl-stage-outer {
  margin-top: 58px;
  margin-right: -1px;
}

.testimonial .owl-nav .owl-prev {
  position: absolute;
  top: -58px;
  left: 0;
  background: var(--bs-primary);
  color: var(--bs-white);
  padding: 5px 30px;
  border-radius: 30px;
  transition: 0.5s;
}

.testimonial .owl-nav .owl-prev:hover {
  background: var(--bs-dark);
  color: var(--bs-white);
}

.testimonial .owl-nav .owl-next {
  position: absolute;
  top: -58px;
  right: 0;
  background: var(--bs-primary);
  color: var(--bs-white);
  padding: 5px 30px;
  border-radius: 30px;
  transition: 0.5s;
}

.testimonial .owl-nav .owl-next:hover {
  background: var(--bs-dark);
  color: var(--bs-white);
}
/*** Testimonial End ***/

/*** Contact Start ***/
.contact .contact-img {
  position: relative;
}

.contact .contact-img::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
  background: rgba(255, 255, 255, 0.9);
  z-index: 1;
  animation-name: image-efects;
  animation-duration: 10s;
  animation-delay: 1s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  transition: 0.5s;
}

@keyframes image-efects {
  0% {
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
  }

  25% {
    border-radius: 35% 65% 27% 73% / 71% 25% 75% 29%;
  }

  50% {
    border-radius: 41% 59% 45% 55% / 32% 21% 79% 68%;
  }

  75% {
    border-radius: 69% 31% 39% 61% / 70% 83% 17% 30%;
  }

  100% {
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
  }
}

.contact .contact-img .contact-img-inner {
  position: relative;
  z-index: 9;
}
/*** Contact End ***/

/*** Footer Start ***/
.footer {
  background: #081625;
}

.footer .footer-item {
  display: flex;
  flex-direction: column;
}

.footer .footer-item a {
  line-height: 35px;
  /* color: var(--bs-body); */
  color: #fff;
  transition: 0.5s;
}

.footer .footer-item p {
  line-height: 35px;
}

.footer .footer-item a:hover {
  color: var(--bs-primary);
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
  transition: 0.5s;
}

.footer .footer-item .footer-btn a:hover {
  background: var(--bs-white);
}

.footer .footer-item .footer-btn a:hover i {
  color: var(--bs-primary);
}

.footer .footer-item .footer-instagram {
  position: relative;
  overflow: hidden;
}

.footer .footer-item .footer-instagram img {
  transition: 0.5s;
}

.footer .footer-item .footer-instagram:hover img {
  transform: scale(1.2);
}

.footer .footer-item .footer-instagram .footer-search-icon {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
  opacity: 0;
}

.footer .footer-item .footer-instagram:hover .footer-search-icon {
  opacity: 1;
  background: rgba(0, 0, 0, 0.6);
}

.footer .footer-item .footer-btn a {
  background: var(--bs-light);
  color: var(--bs-primary);
}

.footer .footer-item .footer-btn a:hover {
  background: var(--bs-primary);
}

.footer .footer-item .footer-btn a:hover i {
  color: var(--bs-white);
}
/*** Footer End ***/

/*** copyright Start ***/
.copyright {
  background: #081625;
  border-top: 1px solid rgba(255, 255, 255, 0.08);
}
.copyright p {
  color: #9f9f9f;
}

/*** copyright end ***/

.mt-50 {
    margin-top: 65px !important;
    margin-bottom: 50px;
}

/* new custome  */

#hero-section {
  position: relative;
  
  display: flex;
  align-items: center;
  justify-content: center;
}

.swiper {
  height: 100%;
  width: 100%;
}

.swiper-slide .swiper-inner {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center;
}

.sw-overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.55),
    rgba(0, 0, 0, 0.2)
  );
  z-index: 1;
}

.hero-content {
  position: absolute;
  top: 100%;
  left: 50%;
  z-index: 2;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 20px;
}

.text-tc {
  color: #fff;
}

.p-bg a {
  color: #fff;
  text-decoration: none;
  display: block;
  margin-bottom: 10px;
}

.p-bg a i {
  margin-right: 8px;
}

.p-bg a:hover {
  text-decoration: underline;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.hero-content h1 {
  font-family: "Prata", serif;
  font-size: 58px;
}

.parata-f {
  font-family: "Prata", serif;
}

@media (max-width: 768px) {
  .hero-content h1 {
    font-size: 35px;
  }
}

.navSticky {
  z-index: 99999;
  position: sticky;
  top: 0px;
}

.text-o {
  color: #fb6800!important;
}

.btn-success2 {
  background: #0d6efd;
  font-size: 16px;
  border: none;
  box-shadow: none;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.8rem 2.5rem;
  color: #fff;
  font-weight: 500;
  border-radius: 3rem;
}

.btn-success2 img {
  margin-left: 0.5rem;
  width: 24px;
  height: 24px;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  border: 1px solid white;
  border-radius: 50%;
}

.btn-success2:hover {
  background: #478cf5;
  color: #fff;
}

.btn-success2:hover img {
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.btn-success2:focus {
  outline: 0;
  box-shadow: none;
}

.box {
  border-radius: 16px;
  position: relative;
  overflow: hidden;
  width: 100%;
  padding: 30px;
  color: #fff;
  height: 100%;
}
.box .off_tag {
  background: #fff;
  position: absolute;
  top: 25px;
  right: 25px;
  display: inline-flex;
  border-radius: 50px;
  font-weight: 500;
  font-size: 15px;
  padding: 0.2rem 1rem;
  color: #e50000;
}
.box.hire_eca .off_tag {
  background: 0 0;
  border-radius: 0;
  top: 17px;
  right: 0;
  justify-content: center;
}
.box.hire_eca .off_tag img {
  max-width: 85%;
}
.box h2 {
  font-weight: var(--fontw-700);
  font-size: 25px;
}
.box p {
  font-size: 18px;
  margin-bottom: 2rem;
  text-align: center;
}
.box.file-itself {
  background: rgba(85, 133, 182, 1) url(/tc-demo/public/img/service.svg) left bottom no-repeat !important; 
  background-size: 75% !important;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: background-size 0.5s ease-in-out, background-position 0.5s ease-in-out, scale 0.3s ease-in-out;
}
.box.file-itself:hover {
  background-size: 90%!important; 
}
.box.file-itself:hover figure img {
  scale: 1.1;
  transition: scale 0.3s ease-in-out;
}
 
.box a {
  border-radius: 70px;
  width: 228px;
  font-size: 16px;
  font-weight: 500;
  justify-content: center;
  padding: 0.6rem 2rem;
  background: #fff;
  display: inline-flex;
  align-items: center;
 transition: 
    transform 0.3s ease-in-out, 
    color 0.3s ease-in-out, 
    background-color 0.3s ease-in-out,scale 0.3s ease-in-out;
}
.box .btn:hover {
  scale: 1.1;  
  color: #fff;
  background-color: #478cf5;
}
.box a img {
  margin-left: 0.5rem;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
.box a:hover img {
  -webkit-transform: rotateZ(40deg);
  -moz-transform: rotateZ(40deg);
  transform: rotateZ(40deg);
}
.box.file-itself:hover a {
  background: #95c4f3;
  color: #fff;
}
 
.center {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* slilder */

.owl-carousel .service-item {
  display: flex;
  flex-direction: column;
  height: 100%;
  background: #fff;
  border-radius: 10px;
  /*box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);*/
  padding-bottom: 1rem;
}

.service-content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.service-content-inner {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.service-content-inner p {
  flex-grow: 1; /* Makes the description push the button down */
}
/* footer */
.footerContact {
 background: linear-gradient(122deg, rgb(247 238 231 / 55%), rgb(254 182 132 / 51%), rgb(187 210 250 / 50%), rgb(242 242 242 / 77%));
  padding: 20px 10px;
  border-radius: 14px;
}
.footer h4{
    font-family:"Font Awesome 5 Brands";
}

/* something new */

.hero {
  display: inline-block;
  position: relative;
  width: 325px;
  min-width: 325px;
  height: 400px;
  border-radius: 30px;
  overflow: hidden;
}

.hero-profile-img {
  height: 70%;
  width: 100%;
  object-fit: cover;
  transition: transform 0.4s ease;
}

.hero-description-bk {
  background-image: linear-gradient(219deg, #ff7e5f, rgb(2 92 211));
  border-radius: 30px;
  position: absolute;
  top: 55%;
  left: -5px;
  height: 65%;
  width: 108%;
  transform: skew(19deg, -9deg);
  transition: top 0.4s ease;
}

/* Hover Effects */
.hero:hover .hero-profile-img {
  transform: scale(1.1);
}

.hero:hover .hero-description-bk {
  top: 53%;
}

.second .hero-description-bk {
  background-image: linear-gradient(-20deg, #bb7413, #e7d25c);
}

.hero-logo {
  height: 80px;
  width: 80px;
  border-radius: 20px;
  background-color: #fff;
  position: absolute;
  bottom: 30%;
  left: 30px;
  overflow: hidden;
  box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.7);
}

.hero-logo img {
  height: 100%;
}

.hero-description {
  position: absolute;
  color: #fff;
  font-weight: 900;
  left: 150px;
  bottom: 26%;
}

.hero-btn a {
  color: #fff;
}

.hero-date {
  position: absolute;
  color: #fff;
  left: 30px;
  bottom: 10%;
}
/* END CARD DESIGN */

.services-items a {
  color: #fff;
  text-decoration: none;
  font-family: "Prata";
  font-weight: 500;
    font-size: 20px;
}
.services-items {
      background: #005f73;
  padding: 22px 0px !important;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.services-items:hover {
  background: #146e81;
  transition: transform 0.6s ease;
}

/* white effect  */
/* Add this style to your carousel wrapper container */
.testimonial-carousel3-wrapper {
  position: relative;
}

/* White fade gradient on the left side */
.testimonial-carousel3-wrapper::before,
.testimonial-carousel3-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  width: 80px;
  height: 100%;
  z-index: 2;
  pointer-events: none;
}

.testimonial-carousel3-wrapper::before {
  left: -2px;
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 1),
    rgba(255, 255, 255, 0)
  );
}

.testimonial-carousel3-wrapper::after {
  right: -2px;
  background: linear-gradient(
    to left,
    rgba(255, 255, 255, 1),
    rgba(255, 255, 255, 0)
  );
}

.gradient1 {
background: linear-gradient(122deg, rgb(247 238 231 / 55%), rgb(254 182 132 / 51%), rgb(187 210 250 / 50%), rgb(242 242 242 / 77%));
 
}
.gradient3 {
 background: linear-gradient(122deg, rgb(255 229 208), rgb(255 176 122 / 61%), rgb(249 190 119 / 50%), rgb(243 154 108 / 82%));
}

 
  /* background: linear-gradient(122deg, #fb6800, #0067ff); */
.gradient4{
    background: linear-gradient(to top, rgba(251, 104, 0, 0.6) /* 80% opacity */
, #fff)!important;
}
 .form-control2{
    padding: 14px!important;
 }
 .centerBtn{
    display: flex;
    justify-content: center; 
 }
 
 .newColor-1 h2{
     color: rgb(251, 104, 0)!important; font-size:4rem!important; 
 }
 .newColor-1 p{
    color:#ef8b21!important; font-size:25px !important 
 }
 @media (max-width: 767px) {
 .gap{
    gap: 5px;
 }
 .newColor-1 h2{
     font-size:3rem!important; 
 }
 .newColor-1 p{
   font-size:20px !important 
 }

 }
.h-270{
height: 270px!important;
}
.newColor{
    background:#ffddb3;
      color:#484747;
}
.newColor:hover{
    color:black;
    background:#ffd6a4;
}
.onlyForDesk {
  display: none;
     
}
.headForm{
    background:#ee79261a!important;
    padding: 10px 10px;
    border-radius:10px;
    color:grey!important;
}


.headForm form .btn-success2{
    background:#fb6800ab !important;
}

.colorDark{
    color:#262626;
}
.nav-btn .btn-success2{
    padding: 0.6rem 2.1rem!important;
}
.owl-carousel .owl-item {
    display: flex;
    align-content: center;
    justify-content: center;
}
 /*  */
#hero-section {
  position: relative;
  overflow: hidden;
}

.flipped-background::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('/tc-demo/public/img/bannn.webp') no-repeat center center; 
  background-size: cover;
  transform: scaleX(-1);
  z-index: -1;
}
.covered-grace{
  font-family: "Covered By Your Grace";
  font-weight: 400;
  font-style: normal;
}
.form-control:read-only {
    background-color: #ffffff;
    opacity: 1;
}

.threshHold {
  /*background: rgba(190, 243, 233, 0.5);*/
  background:  antiquewhite url('/tc-demo/public/img/orangeimg.png') left bottom no-repeat !important;
  background-size: 75% !important;
  background-position: left bottom;
  padding: 10px 20px;
  text-align: center;
  list-style: none;
  border-radius: 20px;
  height: 550px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background-size 0.5s ease-in-out, background-position 0.5s ease-in-out;
}

.threshHold:hover {
  background-size: 90% !important;
  background-position: right bottom; /* Or adjust to what looks best */
}
/*.threshHold{*/
/*        background: antiquewhite;*/
/*    padding: 10px 20px;*/
/*    text-align: center;*/
/*    list-style: none;*/
/*    border-radius: 20px;*/
/*    height:550px;*/
/*    display:flex;*/
/*    align-items:center;*/
/*    justify-content:center; */
/*}*/
.threshHold ul{
    list-style:none;
    text-align:start;
    margin-top:10px;
}
.threshHold ul li{
    padding-top:1px;
}
/*.benefit{*/
/*    background:  rgba(190, 243, 233, 0.5) 0% ;*/
/*    padding: 10px 20px;*/
/*    text-align: center;*/
/*    list-style: none;*/
/*    border-radius: 20px;*/
/*    height:550px;*/
/*    display:flex;*/
/*    align-items:center;*/
/*    justify-content:center;*/
/*}*/
.benefit {
  /*background: rgba(190, 243, 233, 0.5);*/
  background: rgba(190, 243, 233, 0.5) url('/tc-demo/public/img/skyimg.png') left bottom no-repeat !important;
  background-size: 75% !important;
  background-position: left bottom;
  padding: 10px 20px;
  text-align: center;
  list-style: none;
  border-radius: 20px;
  height: 550px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background-size 0.5s ease-in-out, background-position 0.5s ease-in-out;
}

.benefit:hover {
  background-size: 90% !important;
  background-position: right bottom; /* Or adjust to what looks best */
}


/*gst registration*/

.gradient5 {
    background: linear-gradient(126deg, rgb(246 199 164 / 55%), rgb(254 182 132 / 51%), rgb(166 197 250 / 50%), rgb(255 208 208 / 77%));
}
 
.gradient6 {
    background: linear-gradient(205deg, rgb(246 199 164 / 55%), rgb(252 196 157 / 51%), rgb(166 197 250 / 50%), rgb(255 208 208 / 77%));
}
 
 .city-item{
    width:132px;
    margin-top:10px;
 }
 .city-item a{
   /*color: black;*/
    /*font-weight: bold;*/
    text-decoration: none;
    font-size: 15px;
}
 .city-item a p{
   color: black;
   padding-top:5px;
}
 .text-color{
     background: linear-gradient(178deg, blue,#fb6800);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
 }